c
c     declarations and common block for the traction BC data
c
      integer no_of_nbc_cells, node_nbc(MAXNBCCELLS)
      real*8 tx(MAXNBCCELLS), ty(MAXNBCCELLS)
      common /tractionbc/ no_of_nbc_cells, node_nbc, tx, ty
